@charset "UTF-8";
/* ===================================================================
CSS information

file name  : rooms.css
author     : Abilive
style info : 客室
=================================================================== */
/* ===================================================================
CSS information

file name  : _settings.scss
author     : Abilive
style info : 汎用設定
=================================================================== */
@property --1vw {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
:root {
    --1vw: 1vw;
    --vw-to-px: tan(atan2(var(--1vw), 1px));
}

/* ===================================================================
CSS information

file name  : rooms.css
author     : Abilive
style info : 客室
=================================================================== */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: 0;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-list, .slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:after, .slick-track:before {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-slider div {
  outline: none;
}

.slick-dots li button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: top;
}
.slick-dots li button::-ms-expand {
  display: none;
}
.slick-dots li button {
  display: block;
  cursor: pointer;
  font-size: 0;
  border-radius: 9999px;
  overflow: hidden;
}

.l-footer {
  margin-top: 0;
}

.c-pnav1 ul li a {
  height: 100%;
}

.p-point {
  background: #212121;
}
.p-point {
  padding-block: 4.1666666667vw;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-point {
    padding-block: 6.6666666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-point {
    padding-block: 1.875rem;
  }
}
.p-point .att {
  color: #fff;
  margin-top: 3em;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .p-point .att {
    width: 90%;
    margin: 3em auto 0;
  }
}
.p-point__inner {
  margin-inline: auto;
}
@media only screen and (min-width: 1200px) {
  .p-point__inner {
    width: 73.9583333333%;
  }
}
@media print {
  .p-point__inner {
    width: 73.9583333333%;
  }
}
@media only screen and (max-width: 1199px) {
  .p-point__inner {
    width: 89.7435897436%;
  }
}
@media only screen and (min-width: 768px) {
  .p-point__inner {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 2.6041666667vw 1fr 2.6041666667vw 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 2.6041666667vw;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-point__inner {
    gap: 4.1666666667vw;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-point__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    row-gap: 2.5vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-point__content + .p-point__content {
    margin-top: 2.5rem;
  }
}
.p-point__content__text {
  grid-area: text;
  color: #fff;
}
.p-point__content__text .title {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 0.875rem 0.4375rem auto;
  grid-template-columns: 0.875rem auto;
  gap: 0.4375rem;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", Times, Garamond, Georgia, serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: 0.04em;
}
@media only screen and (min-width: 1200px) {
  .p-point__content__text .title {
    font-size: 1.125rem;
  }
}
@media print {
  .p-point__content__text .title {
    font-size: 1.125rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-point__content__text .title {
    font-size: 1.0625rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-point__content__text .title {
    font-size: 1.1428571429rem;
  }
}
.p-point__content__text .title .en {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  text-transform: capitalize;
  line-height: 1;
  font-family: "Crimson Text", "Times New Roman", Times, Garamond, Georgia, serif;
  font-weight: 400;
  font-style: normal;
}
@media only screen and (min-width: 1200px) {
  .p-point__content__text .title .en {
    font-size: 0.875rem;
  }
}
@media print {
  .p-point__content__text .title .en {
    font-size: 0.875rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-point__content__text .title .en {
    font-size: 0.8125rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-point__content__text .title .en {
    font-size: 0.8571428571rem;
  }
}
.p-point__content__text .title .floor {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 0.25rem 0.25rem;
  border-bottom: 1px solid #fff;
}
.p-point__content__text .title .floor .num {
  margin-right: 0.1875rem;
  line-height: 0.6;
  font-family: "Crimson Text", "Times New Roman", Times, Garamond, Georgia, serif;
  font-weight: 400;
  font-style: normal;
}
@media only screen and (min-width: 1200px) {
  .p-point__content__text .title .floor .num {
    font-size: 2.75rem;
  }
}
@media print {
  .p-point__content__text .title .floor .num {
    font-size: 2.75rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-point__content__text .title .floor .num {
    font-size: 1.9375rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-point__content__text .title .floor .num {
    font-size: 1.8571428571rem;
  }
}
.p-point__content__text .txt {
  margin-top: 0.875rem;
}
.p-point__content__image {
  grid-area: image;
}
@media only screen and (min-width: 768px) {
  .p-point__content__image {
    max-width: 140px;
    margin-inline: auto;
  }
}
.p-point__content__image .img {
  overflow: hidden;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  aspect-ratio: 140/140;
  border-radius: 100%;
}
.p-point__content__image .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.c-map {
  padding-top: 5.2083333333vw;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .c-map {
    padding-top: 8.3333333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-map {
    padding-top: 5rem;
  }
}
.c-map .map {
  margin-top: 2.0833333333vw;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .c-map .map {
    margin-top: 3.3333333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-map .map {
    margin-top: 1.25rem;
  }
}
.c-map .map {
  text-align: center;
}

.p-rooms__list__item:first-child {
  padding-top: 5.2083333333vw;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-rooms__list__item:first-child {
    padding-top: 8.3333333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms__list__item:first-child {
    padding-top: 5rem;
  }
}
.p-rooms__list__item + .p-rooms__list__item {
  padding-top: 6.25vw;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-rooms__list__item + .p-rooms__list__item {
    padding-top: 10vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms__list__item + .p-rooms__list__item {
    padding-top: 6.25rem;
  }
}

.p-rooms-slider {
  margin-top: 2.0833333333vw;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-rooms-slider {
    margin-top: 3.3333333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms-slider {
    margin-top: 1.25rem;
  }
}

.p-rooms-text {
  width: 89.7435897436%;
  margin-inline: auto;
}
@media only screen and (min-width: 768px) {
  .p-rooms-text {
    max-width: 940px;
  }
}
.p-rooms-text .category-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.375rem;
  margin-top: 1.5rem;
}
.p-rooms-text .category-list li {
  display: block;
  text-decoration: none;
  border-radius: 40px;
  padding: 0 1rem;
  line-height: 1.6;
  border: 1px solid #212121;
}
@media only screen and (min-width: 1200px) {
  .p-rooms-text .category-list li {
    font-size: 0.875rem;
  }
}
@media print {
  .p-rooms-text .category-list li {
    font-size: 0.875rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-rooms-text .category-list li {
    font-size: 0.8125rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms-text .category-list li {
    font-size: 0.8571428571rem;
  }
}
.p-rooms-text .txt {
  margin-top: 0.875rem;
}
@media only screen and (min-width: 768px) {
  .p-rooms-text .txt {
    text-align: center;
  }
}
.p-rooms-text .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1.875rem;
}
@media only screen and (min-width: 768px) {
  .p-rooms-text .container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 3.125rem 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms-text .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 1.875rem;
    margin-top: 1.125rem;
  }
}
.p-rooms-text .container .table-wrapper {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  letter-spacing: 0.04em;
}
@media only screen and (min-width: 1200px) {
  .p-rooms-text .container .table-wrapper {
    font-size: 0.9375rem;
  }
}
@media print {
  .p-rooms-text .container .table-wrapper {
    font-size: 0.9375rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-rooms-text .container .table-wrapper {
    font-size: 0.875rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms-text .container .table-wrapper {
    font-size: 1rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-rooms-text .container .table-wrapper {
    /*width: wCon(640,940);*/
    width: 51.0638297872%;
  }
}
.p-rooms-text .container .table-wrapper table {
  width: 100%;
}
.p-rooms-text .container .table-wrapper table tr th {
  /*width: vw(180);
  @include mq(tab) {
  	width: vw(180,1200);
  }
  @include mq(sp) {
  	width: vw(120,390);
  }*/
}
@media only screen and (min-width: 1200px) {
  .p-rooms-text .container .table-wrapper table tr th {
    width: 7.2916666667vw;
  }
}
@media print {
  .p-rooms-text .container .table-wrapper table tr th {
    width: 7.2916666667vw;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1560px) {
  .p-rooms-text .container .table-wrapper table tr th {
    width: 8.3333333333vw;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-rooms-text .container .table-wrapper table tr th {
    width: 13.3333333333vw;
  }
}
.p-rooms-text .container .buttons {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  gap: 0.375rem;
}
@media only screen and (min-width: 768px) {
  .p-rooms-text .container .buttons {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms-text .container .buttons {
    margin-inline: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media only screen and (min-width: 1200px) {
  .p-rooms-text .container .buttons > * {
    width: 26.5957446809%;
  }
}
@media print {
  .p-rooms-text .container .buttons > * {
    width: 26.5957446809%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-rooms-text .container .buttons > * {
    width: 27.6595744681%;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms-text .container .buttons > * {
    width: 49%;
  }
}
.p-rooms-text .container .buttons > * a {
  height: 100%;
}
@media only screen and (max-width: 767px) {
  .p-rooms-text .container .buttons > * a {
    padding: 0.4375rem 0.75rem 0.5625rem 0.875rem;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms-text .container .buttons > * a:after {
    margin-left: 0.78125vw;
  }
}
.p-rooms-text .container .floor-plan {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
@media only screen and (min-width: 768px) {
  .p-rooms-text .container .floor-plan {
    width: 42.5531914894%;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms-text .container .floor-plan {
    width: 60%;
    margin-inline: auto;
  }
}
.p-rooms-text .container .floor-plan .img {
  overflow: hidden;
  aspect-ratio: 400/220;
}
.p-rooms-text .container .floor-plan .img a {
  display: block;
}
.mouse .p-rooms-text .container .floor-plan .img a {
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.mouse .p-rooms-text .container .floor-plan .img a:hover, .touch .p-rooms-text .container .floor-plan .img a.touchstart {
  opacity: 0.7;
}
.touch .p-rooms-text .container .floor-plan .img a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.touch .p-rooms-text .container .floor-plan .img a.touchend {
  -webkit-transition-delay: 200ms;
          transition-delay: 200ms;
}
.p-rooms-text .container .floor-plan .img a img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (min-width: 768px) {
  .p-rooms-text .container.floor3 {
    gap: 3.125rem 1.5625vw;
  }
}
@media only screen and (min-width: 768px) {
  .p-rooms-text .container.floor3 .table-wrapper {
    width: 47.8723404255%;
  }
}
@media only screen and (min-width: 768px) {
  .p-rooms-text .container.floor3 .buttons {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 48.9361702128%;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms-text .container.floor3 .buttons {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .p-rooms-text .container.floor3 .buttons > * {
    width: 49.347826087%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  .p-rooms-text .container.floor3 .buttons > * {
    width: 47.8260869565%;
  }
  .p-rooms-text .container.floor3 .buttons > * a:after {
    margin-left: 0.78125vw;
  }
}
.p-rooms-text .container.floor3 .floor-plan {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.375rem;
}
@media only screen and (min-width: 768px) {
  .p-rooms-text .container.floor3 .floor-plan {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms-text .container.floor3 .floor-plan {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .p-rooms-text .container.floor3 .floor-plan .img {
    width: 32.8723404255%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  .p-rooms-text .container.floor3 .floor-plan .img {
    width: 32.4468085106%;
  }
}
@media only screen and (max-width: 767px) {
  .p-rooms-text .container.floor3 .floor-plan .img {
    width: 49%;
  }
}

.p-information {
  background: #F5F5F5;
}
.p-information {
  margin-top: 5.2083333333vw;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-information {
    margin-top: 8.3333333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-information {
    margin-top: 5rem;
  }
}
.p-information {
  padding-block: 5.2083333333vw;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-information {
    padding-block: 8.3333333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-information {
    padding-block: 5rem;
  }
}
.p-information__list {
  margin-inline: auto;
}
@media only screen and (min-width: 1200px) {
  .p-information__list {
    width: 90%;
  }
}
@media print {
  .p-information__list {
    width: 90%;
  }
}
@media only screen and (min-width: 768px) {
  .p-information__list {
    max-width: 1100px;
  }
}
@media only screen and (max-width: 1199px) {
  .p-information__list {
    width: 89.7435897436%;
  }
}
.p-information__list {
  margin-top: 2.6041666667vw;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-information__list {
    margin-top: 4.1666666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-information__list {
    margin-top: 1.875rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-information__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
    row-gap: 1.875rem;
  }
}
.p-information__list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  row-gap: 0.875rem;
}
@media only screen and (min-width: 1200px) {
  .p-information__list__item {
    padding-inline: 2.6041666667vw;
  }
}
@media print {
  .p-information__list__item {
    padding-inline: 2.6041666667vw;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-information__list__item {
    padding-inline: 4.1666666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-information__list__item + .p-information__list__item {
    margin-top: 3.125rem;
  }
}
@media only screen and (min-width: 768px) {
  .p-information__list__item:not(:nth-child(3n)) {
    border-right: 1px solid #D9D9D9;
  }
}
.p-information__list__item .c-st4 {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
@media only screen and (max-width: 767px) {
  .p-information__list__item .c-st4 {
    width: 89.7435897436%;
    margin-inline: auto;
  }
}
.p-information__list__item .txt {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
@media only screen and (max-width: 767px) {
  .p-information__list__item .txt {
    width: 89.7435897436%;
    margin-inline: auto;
  }
}
.p-information__list__item .img {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media only screen and (max-width: 767px) {
  .p-information__list__item .img {
    width: 89.7435897436%;
    margin-inline: auto;
  }
}
.p-information__list__item .img img {
  width: 100%;
}
.p-information__table {
  margin-inline: auto;
}
@media only screen and (min-width: 1200px) {
  .p-information__table {
    width: 90%;
  }
}
@media print {
  .p-information__table {
    width: 90%;
  }
}
@media only screen and (min-width: 768px) {
  .p-information__table {
    max-width: 1100px;
  }
}
@media only screen and (max-width: 1199px) {
  .p-information__table {
    width: 89.7435897436%;
  }
}
.p-information__table {
  margin-top: 3.5416666667vw;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-information__table {
    margin-top: 5.6666666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-information__table {
    margin-top: 2.5rem;
  }
}
.p-information__table table {
  width: 100%;
}
.p-information__table table tr th {
  width: 10.4166666667vw;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .p-information__table table tr th {
    width: 16.6666666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-information__table table tr th {
    width: 30.7692307692vw;
  }
}